cancel
Showing results for 
Search instead for 
Did you mean: 

Linux 32bit

sajithoppil
Occasional Visitor

Linux 32bit

Will the 32bit version of RedHat Linux Server Enterprise 4.5 ES , Kernel Level : 2.6.9-55.EL with compatibility libraries and RedHat Linux Server Enterprise 4.8 ES , Kernel Level : 2.6.9-89.ELsmp with 32-bits compatibility libraries and with Linux RedHat 5.2 32bit work on HP DL360 G6 processors ?

Thanks
saji
2 REPLIES
Steven E. Protter
Exalted Contributor

Re: Linux 32bit

Shalom,

My understanding is the lowest version of RHEL that works on G6 servers is RHEL 4, update 7.

There is a matrix out there.

RHEL 5, update 2 does work on the G6.

This applies to 32 and 64 bit releases.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Kranti Mahmud
Honored Contributor

Re: Linux 32bit

Dear Saji,

Minimum Supported Red Hat Updates for DL360 G6 are:

Red Hat Enterprise Linux 5.3
Red Hat Enterprise Linux 4.7

For more info, check the following link:

http://h18000.www1.hp.com/products/servers/linux/dl360g6-drivers-cert.html

Rgds-Kranti
Dont look BACK as U will miss something INFRONT!